Bug 40630 - xscreensaver no longer available under KDE
Summary: xscreensaver no longer available under KDE
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-15 05:15 UTC by Aleksey Nogin
Modified: 2007-04-18 16:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 21:20:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2001-05-15 05:15:46 UTC
In RedHat 6.2, xscreensaver was available as a screen saver option under
KDE (through the /usr/bin/xscreensaver.kss). Unfortunatelly, in RedHat 7.1
xscreensaver no longer appears in the list of available screen savers under
KDE. Is it possible to bring it back? Thanks!


Note You need to log in before you can comment on or make changes to this bug.